/*     22728 : 타이틀 텍스트      */
.title__22728__ {font-size:0; }
.title__22728__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__22728__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__22728__.style_top p {padding-top:10px;}
.title__22728__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__22728__.style_right p {padding-right:14px;}
.title__22728__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__22728__.style_bottom p {padding-bottom:12px;}
.title__22728__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__22728__.style_left p {padding-left:14px;}
.title__22728__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__22728__.style_circle1 p {padding-left:18px;}
.title__22728__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22728__.style_circle2 p {padding-left:18px;}
.title__22728__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__22728__ p {font-size:30px;}
}

/*     22730 : 이미지      */
.img__22730__ {max-width:100%;}
.img__22730__ * {box-sizing:border-box;}
.img__22730__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22730__ img {width:px; max-width:100%; vertical-align:top;}

/*     22725 : 타이틀 텍스트      */
.title__22725__ {font-size:0; }
.title__22725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__22725__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__22725__.style_top p {padding-top:10px;}
.title__22725__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__22725__.style_right p {padding-right:14px;}
.title__22725__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__22725__.style_bottom p {padding-bottom:12px;}
.title__22725__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__22725__.style_left p {padding-left:14px;}
.title__22725__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__22725__.style_circle1 p {padding-left:18px;}
.title__22725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22725__.style_circle2 p {padding-left:18px;}
.title__22725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__22725__ p {font-size:22px;}
}

/*     22735 : 장문 텍스트      */
.textarea__22735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22735__ p {font-size:15px}
}

/*     22734 : 장문 텍스트      */
.textarea__22734__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22734__ p {font-size:15px}
}

/*     22733 : 장문 텍스트      */
.textarea__22733__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22733__ p {font-size:15px}
}

